\begin{center}
\begin{tikzpicture}
% axis range, ticks, size
\begin{axis}[axis x line=middle, axis y line=middle, axis on top, tick label style={font=\small}, smooth, 
xtick={-2.58,-1,1,2.58}, xticklabels={$-c$,$-1$,$1$,$c$}, 
ytick={}, yticklabels={}, 
xlabel={\small $x$}, ylabel={\small $y$}, 
xmin=-3.3, xmax=3.3, ymin=-0.1, ymax=0.5, 
width=0.9\textwidth, height=0.5\textwidth, 
legend style={at={(0.02,0.97)},anchor=north west}]
\path[name path=axis] (axis cs:-3.2,0) -- (axis cs:3.2,0);
% plot function(s)
\addplot[name path = f, thick, draw = blue, thick][domain = -3.2:3.2]{0.3989*exp(-0.5*x*x)};
% shade
\addplot [thick, color = blue, fill = blue, fill opacity = 0.25]
    fill between[of = f and axis, soft clip = {domain = 2.58:3.2},];
\addplot [thick, color = blue, fill = blue, fill opacity = 0.25]
    fill between[of = f and axis, soft clip = {domain = -3.2:-2.58},];
% mark points, draw helper lines
\node[label={[label distance=0.01]30:{\color{blue}\scalebox{0.8}{$N(0,1)$}}}] at (axis cs:0, 0.4) {};
\node[label={[label distance=0.01]90:{\scalebox{0.8}{$0.005$}}}] at (axis cs:2.9, 0.06) {};
\node[label={[label distance=0.01]90:{\scalebox{0.8}{$0.005$}}}] at (axis cs:-2.9, 0.06) {};
\draw [stealth-] (axis cs: 2.75, 0.003) -- (axis cs: 2.9, 0.06);
\draw [stealth-] (axis cs: -2.75, 0.003) -- (axis cs: -2.9, 0.06);
\draw [dotted, thick] (axis cs:-2.58,0) -- (axis cs:-2.58,0.014);
\draw [dotted, thick] (axis cs:2.58,0) -- (axis cs:2.58,0.014);
\end{axis}\end{tikzpicture}
\end{center}
